Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Phone Registration issue on 7821

I have trying to register a New 7821 phones in to CUCM9,in both ways auto registration & manula registration

In Manual reigstration i couldn't find Phon type in call manager.

When i look Network status in phone,it getting ipadd,vlan,tftp server

But Status message shows <MAC> not found & trust list failed

What could be the problem should i upgrade the firmware?

2 ACCEPTED SOLUTIONS

Accepted Solutions
VIP Purple

Phone Registration issue on 7821

Cisco Employee

Phone Registration issue on 7821

Device packs are often needed to add new device support to CUCM.  The reason this is needed is that new phones are released after CUCM is released, in this case CUCM 9.1 came out before the 78xx phones so we could not add the phone type to CUCM 9.1 ahead of time.  Device packs are used to add the required device type, plus some other stuff to allow phones released after certain CUCM versions to work with that CUCM version.  If another new phone type is released, expect to need to install a newer device pack to be able to add the phone(s) to CUCM.

6 REPLIES
VIP Purple

Phone Registration issue on 7821

Cisco Employee

Phone Registration issue on 7821

+5 Aman, correct missing the device pack to add support for the 78xx phones.

New Member

Phone Registration issue on 7821

Follwing up with same

New Member

Phone Registration issue on 7821

now i am able to see the phones type in cucm,is ther any specific reason behind.

VIP Purple

Phone Registration issue on 7821

Hi Siva,

Device packs are required to enable IP Phones in the Cisco Unified Communications Manager database.

regds,

aman

Cisco Employee

Phone Registration issue on 7821

Device packs are often needed to add new device support to CUCM.  The reason this is needed is that new phones are released after CUCM is released, in this case CUCM 9.1 came out before the 78xx phones so we could not add the phone type to CUCM 9.1 ahead of time.  Device packs are used to add the required device type, plus some other stuff to allow phones released after certain CUCM versions to work with that CUCM version.  If another new phone type is released, expect to need to install a newer device pack to be able to add the phone(s) to CUCM.

677
Views
13
Helpful
6
Replies
CreatePlease to create content